<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/TestPage.inc.php" );

	require_once( $GLOBALS["site_root"] . "/includes/widgets/ArticleTemplate.inc.php" );

	// FNTH_da( FNTH_render_hexdump( "uj fuvon csabito kejnot gyur" , array( "charsinrow" => 4 ) ) );
	/* 
	$xxx = new ArticleTemplate( "xx" , null );
	$xxx->setAdmin( true );
	FNTH_da( $xxx->renderFromString( "###elso: [{\$elso}] masodik:[{video width=320 height=240}]valamivideo[{/video}]###" ) );

	$string = str_repeat( "Altbäcker-Anna" , 15 );
	FNTH_da( $string , false );
	FNTH_da( FNTH_render_hexdump( $string ) , false );
	FNTH_da( FNTH_generate_alias( $string ) );
	*/
	$page = new TestPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();

?>
